<template>
  <div>
    <GatewayConfiguration></GatewayConfiguration>
  </div>
</template>

<script>
import GatewayConfiguration from "@/components/GatewayConfiguration.vue";
export default {
  name: "InternetCompetitionNtConfig",
  components: {
    GatewayConfiguration,
  },
  data() {
    return {};
  },

  mounted() {},

  methods: {},
};
</script>

<style lang="less" scoped></style>
